Page MenuHomeMiraheze

Request for TimeMachine extension
Closed, ResolvedPublic

Description

Dave Leidner (Daveleidner) and I would like to try out the

WikiMedia extension on our wiki,

Event Timeline

Daniel.Potter.PhD updated the task description. (Show Details)
Daniel.Potter.PhD updated the task description. (Show Details)
Daniel.Potter.PhD updated the task description. (Show Details)
Hispano76 subscribed.

It needs to go through a security review before it can be enabled in your wiki.

Unknown Object (User) claimed this task.Oct 24 2020, 09:31

Good morning! It looks like the review was completed and accepted on 2020-10-24.

Does this mean I should now be able to enable this extension? (If so I do not see how).

Please advise and thank you for your help.

Best,
Dan

@Daniel.Potter.PhD Hi. We are currently working on upgrading the farm to the latest MediaWiki version (1.35) and until then even though extensions have been accepted, they will not be installed. I apologize for the inconvenience and hopefully we will be able to upgrade soon and then work on installing your extension

Congratulations on what seems to be a hitch-free port to 1.35! It would be great on our end if we could get the TimeMachine running sooner rather than later (ideally within the next 3 hours)
since we are trying to share a POC with it at Noon EST.

Best,
Dan

Unknown Object (User) added a comment.Oct 28 2020, 12:44

Congratulations on what seems to be a hitch-free port to 1.35! It would be great on our end if we could get the TimeMachine running sooner rather than later (ideally within the next 3 hours)
since we are trying to share a POC with it at Noon EST.

Best,
Dan

there was a ton of issues with the 1.35 upgrade, so those needed to be resolved first. I will see what I can do about installing the extension though.

Unknown Object (User) added a comment.Oct 28 2020, 15:27

It'll probably be installed by this weekend. But there is a backlog of extensions to install.

@Daniel.Potter.PhD The extension has now been installed and you can enable it via Special:ManageWiki/extensions :)